Subject: Re: bug#65817: 30.0.50; Abort with NSInvalidArgumentException on macOS Big Sur

From: Alan Third <[email-masked]>
Date: Sat, 9 Sep 2023 11:54:55 +0100

On Fri, Sep 08, 2023 at 09:37:47PM +0200, Gerd Möllmann wrote:
> Alan Third <[email-masked]> writes:
> 
> > I've attached a patch that reorders some of the initialisation,
> > hopefully avoiding this problem.
> >
> > I've also attached another patch that you may need to apply first to
> > make the second one apply cleanly.
> 
> (I had to apply the v2 patch before the other, for them to apply.)
> 
> And that worked like a charm.
> Thanks, Alan!

Sounds good! Thanks!

I'm going to wait another two or three days for the v2 patch to be
tested properly, then I'll push both of them to master.
-- 
Alan Third